/*     527845 : 스크롤 블록/셀 슬라이드 js      */
.empty__527845__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__527845__ p{font-size:17px;font-weight:bold}
.empty__527845__ dl{margin:0;text-align:left;color:#333}
.empty__527845__ dt{margin-bottom:5px;font-size:14px}
.empty__527845__ dd{margin:0;font-size:13px}


/*     547885 : 탭 버튼 이미지      */
.tab_info__547885__ {display:table;width:100%}
.tab_info__547885__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__547885__ {max-width:100%}
.img__547885__ * {box-sizing:border-box}
.img__547885__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#ffffff;}
.img__547885__ > a > span {display:table-cell;padding:5px;font-size:15px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__547885__.on > a {position:relative;border-color:#dddddd;background:#231916;}
.img__547885__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff; display:none;}
.img__547885__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__547885__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__547885__ > a {height:60px;}
	.img__547885__.on > a:before {height:4px;}
	.img__547885__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     547895 : 탭 버튼 이미지      */
.tab_info__547895__ {display:table;width:100%}
.tab_info__547895__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__547895__ {max-width:100%}
.img__547895__ * {box-sizing:border-box}
.img__547895__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#ffffff;}
.img__547895__ > a > span {display:table-cell;padding:5px;font-size:15px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__547895__.on > a {position:relative;border-color:#dddddd;background:#231916;}
.img__547895__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff; display:none;}
.img__547895__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__547895__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__547895__ > a {height:60px;}
	.img__547895__.on > a:before {height:4px;}
	.img__547895__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     547925 : 탭 버튼 이미지      */
.tab_info__547925__ {display:table;width:100%}
.tab_info__547925__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__547925__ {max-width:100%}
.img__547925__ * {box-sizing:border-box}
.img__547925__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#ffffff;}
.img__547925__ > a > span {display:table-cell;padding:5px;font-size:15px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__547925__.on > a {position:relative;border-color:#dddddd;background:#231916;}
.img__547925__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff; display:none;}
.img__547925__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__547925__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__547925__ > a {height:60px;}
	.img__547925__.on > a:before {height:4px;}
	.img__547925__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     548145 : 탭 컨텐츠 블록 설정      */
.block_option__548145__ {display:table;width:100%}
.block_option__548145__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     547935 : 공백      */
.solid_line__547935__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__547935__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__547935__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__547935__ {height:30px;}
}

/*     547985 : 타이틀 텍스트      */
.title__547985__ {font-size:0}
.title__547985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__547985__ p:before {content:'';position:absolute;background:#29a7e1;font-size:0}

.title__547985__.style_top p {padding-top:10px}
.title__547985__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__547985__.style_right p {padding-right:14px}
.title__547985__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__547985__.style_bottom p {padding-bottom:12px}
.title__547985__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__547985__.style_left p {padding-left:14px}
.title__547985__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__547985__.style_circle1 p {padding-left:18px}
.title__547985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__547985__.style_circle2 p {padding-left:18px}
.title__547985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a7e1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__547985__ p {font-size:24px}
	.title__547985__.style_top p:before {width:24px}
	.title__547985__.style_right p:before {height:24px}
	.title__547985__.style_bottom p:before {width:24px}
	.title__547985__.style_left p:before {height:24px}
}

/*     548155 : 탭 컨텐츠 블록 설정      */
.block_option__548155__ {display:table;width:100%}
.block_option__548155__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     547995 : 텍스트 박스      */
.text_box__547995__ {box-sizing:border-box; padding:9%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__547995__ > p {margin:0; padding:0;}
.text_box__547995__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:15px; font-weight:bold; color:#0175ce; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__547995__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0175ce;}
.text_box__547995__ .box_title2 {font-size:15px; font-weight:bold; color:#333333; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__547995__ .box_cont {margin-top:10px; font-size:15px; color:#333333; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__547995__ {height:180px;}
	.text_box__547995__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__547995__ {height:250px; padding:10% 10%;}
	.text_box__547995__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__547995__ .box_title1:before {width:25px;}
	.text_box__547995__ .box_title2 {font-size:16px;}
	.text_box__547995__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/*     548005 : 텍스트 박스      */
.text_box__548005__ {box-sizing:border-box; padding:9%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__548005__ > p {margin:0; padding:0;}
.text_box__548005__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:15px; font-weight:bold; color:#0175ce; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__548005__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0175ce;}
.text_box__548005__ .box_title2 {font-size:15px; font-weight:bold; color:#333333; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__548005__ .box_cont {margin-top:10px; font-size:15px; color:#333333; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__548005__ {height:180px;}
	.text_box__548005__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__548005__ {height:250px; padding:10% 10%;}
	.text_box__548005__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__548005__ .box_title1:before {width:25px;}
	.text_box__548005__ .box_title2 {font-size:16px;}
	.text_box__548005__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/*     548015 : 텍스트 박스      */
.text_box__548015__ {box-sizing:border-box; padding:9%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__548015__ > p {margin:0; padding:0;}
.text_box__548015__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:15px; font-weight:bold; color:#0175ce; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__548015__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0175ce;}
.text_box__548015__ .box_title2 {font-size:15px; font-weight:bold; color:#333333; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__548015__ .box_cont {margin-top:10px; font-size:15px; color:#333333; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__548015__ {height:180px;}
	.text_box__548015__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__548015__ {height:250px; padding:10% 10%;}
	.text_box__548015__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__548015__ .box_title1:before {width:25px;}
	.text_box__548015__ .box_title2 {font-size:16px;}
	.text_box__548015__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/*     548025 : 텍스트 박스      */
.text_box__548025__ {box-sizing:border-box; padding:9%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__548025__ > p {margin:0; padding:0;}
.text_box__548025__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:15px; font-weight:bold; color:#0175ce; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__548025__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0175ce;}
.text_box__548025__ .box_title2 {font-size:15px; font-weight:bold; color:#333333; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__548025__ .box_cont {margin-top:10px; font-size:15px; color:#333333; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__548025__ {height:180px;}
	.text_box__548025__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__548025__ {height:250px; padding:10% 10%;}
	.text_box__548025__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__548025__ .box_title1:before {width:25px;}
	.text_box__548025__ .box_title2 {font-size:16px;}
	.text_box__548025__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/*     548035 : 텍스트 박스      */
.text_box__548035__ {box-sizing:border-box; padding:9%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__548035__ > p {margin:0; padding:0;}
.text_box__548035__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:15px; font-weight:bold; color:#0175ce; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__548035__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0175ce;}
.text_box__548035__ .box_title2 {font-size:15px; font-weight:bold; color:#333333; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__548035__ .box_cont {margin-top:10px; font-size:15px; color:#333333; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__548035__ {height:180px;}
	.text_box__548035__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__548035__ {height:250px; padding:10% 10%;}
	.text_box__548035__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__548035__ .box_title1:before {width:25px;}
	.text_box__548035__ .box_title2 {font-size:16px;}
	.text_box__548035__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/*     548165 : 탭 컨텐츠 블록 설정      */
.block_option__548165__ {display:table;width:100%}
.block_option__548165__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     548045 : 텍스트 박스      */
.text_box__548045__ {box-sizing:border-box; padding:9%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__548045__ > p {margin:0; padding:0;}
.text_box__548045__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:15px; font-weight:bold; color:#0175ce; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__548045__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0175ce;}
.text_box__548045__ .box_title2 {font-size:15px; font-weight:bold; color:#333333; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__548045__ .box_cont {margin-top:10px; font-size:15px; color:#333333; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__548045__ {height:180px;}
	.text_box__548045__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__548045__ {height:250px; padding:10% 10%;}
	.text_box__548045__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__548045__ .box_title1:before {width:25px;}
	.text_box__548045__ .box_title2 {font-size:16px;}
	.text_box__548045__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/*     548055 : 텍스트 박스      */
.text_box__548055__ {box-sizing:border-box; padding:9%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__548055__ > p {margin:0; padding:0;}
.text_box__548055__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:15px; font-weight:bold; color:#0175ce; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__548055__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0175ce;}
.text_box__548055__ .box_title2 {font-size:15px; font-weight:bold; color:#333333; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__548055__ .box_cont {margin-top:10px; font-size:15px; color:#333333; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__548055__ {height:180px;}
	.text_box__548055__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__548055__ {height:250px; padding:10% 10%;}
	.text_box__548055__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__548055__ .box_title1:before {width:25px;}
	.text_box__548055__ .box_title2 {font-size:16px;}
	.text_box__548055__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/*     548065 : 텍스트 박스      */
.text_box__548065__ {box-sizing:border-box; padding:9%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__548065__ > p {margin:0; padding:0;}
.text_box__548065__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:15px; font-weight:bold; color:#0175ce; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__548065__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0175ce;}
.text_box__548065__ .box_title2 {font-size:15px; font-weight:bold; color:#333333; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__548065__ .box_cont {margin-top:10px; font-size:15px; color:#333333; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__548065__ {height:180px;}
	.text_box__548065__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__548065__ {height:250px; padding:10% 10%;}
	.text_box__548065__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__548065__ .box_title1:before {width:25px;}
	.text_box__548065__ .box_title2 {font-size:16px;}
	.text_box__548065__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/*     548175 : 탭 컨텐츠 블록 설정      */
.block_option__548175__ {display:table;width:100%}
.block_option__548175__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     548075 : 장문 텍스트      */
.textarea__548075__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__548075__ p {font-size:20px}
}

/*     548085 : 공백      */
.solid_line__548085__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__548085__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__548085__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__548085__ {height:50px;}
}

/*     548135 : 타이틀 텍스트      */
.title__548135__ {font-size:0}
.title__548135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__548135__ p:before {content:'';position:absolute;background:#29a7e1;font-size:0}

.title__548135__.style_top p {padding-top:10px}
.title__548135__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__548135__.style_right p {padding-right:14px}
.title__548135__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__548135__.style_bottom p {padding-bottom:12px}
.title__548135__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__548135__.style_left p {padding-left:14px}
.title__548135__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__548135__.style_circle1 p {padding-left:18px}
.title__548135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__548135__.style_circle2 p {padding-left:18px}
.title__548135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a7e1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__548135__ p {font-size:24px}
	.title__548135__.style_top p:before {width:24px}
	.title__548135__.style_right p:before {height:24px}
	.title__548135__.style_bottom p:before {width:24px}
	.title__548135__.style_left p:before {height:24px}
}

/*     548125 : 표 2.0      */
.table__548125__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__548125__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__548125__ * {box-sizing:border-box}
.table__548125__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__548125__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__548125__ td.empty__548125__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__548125__ > .table_inner {width:650px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__548125__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__548125__ > .table_inner {width:px}
}

/*     548205 : 탭 컨텐츠 블록 설정      */
.block_option__548205__ {display:table;width:100%}
.block_option__548205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     548235 : 공백      */
.solid_line__548235__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__548235__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__548235__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__548235__ {height:30px;}
}

/*     548185 : 타이틀 텍스트      */
.title__548185__ {font-size:0}
.title__548185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__548185__ p:before {content:'';position:absolute;background:#29a7e1;font-size:0}

.title__548185__.style_top p {padding-top:10px}
.title__548185__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__548185__.style_right p {padding-right:14px}
.title__548185__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__548185__.style_bottom p {padding-bottom:12px}
.title__548185__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__548185__.style_left p {padding-left:14px}
.title__548185__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__548185__.style_circle1 p {padding-left:18px}
.title__548185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__548185__.style_circle2 p {padding-left:18px}
.title__548185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a7e1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__548185__ p {font-size:24px}
	.title__548185__.style_top p:before {width:24px}
	.title__548185__.style_right p:before {height:24px}
	.title__548185__.style_bottom p:before {width:24px}
	.title__548185__.style_left p:before {height:24px}
}

/*     548195 : 표 2.0      */
.table__548195__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__548195__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__548195__ * {box-sizing:border-box}
.table__548195__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__548195__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__548195__ td.empty__548195__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__548195__ > .table_inner {width:650px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__548195__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__548195__ > .table_inner {width:px}
}

/*     548245 : 탭 컨텐츠 블록 설정      */
.block_option__548245__ {display:table;width:100%}
.block_option__548245__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     548255 : 공백      */
.solid_line__548255__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__548255__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__548255__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__548255__ {height:30px;}
}

/*     548265 : 타이틀 텍스트      */
.title__548265__ {font-size:0}
.title__548265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__548265__ p:before {content:'';position:absolute;background:#29a7e1;font-size:0}

.title__548265__.style_top p {padding-top:10px}
.title__548265__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__548265__.style_right p {padding-right:14px}
.title__548265__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__548265__.style_bottom p {padding-bottom:12px}
.title__548265__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__548265__.style_left p {padding-left:14px}
.title__548265__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__548265__.style_circle1 p {padding-left:18px}
.title__548265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__548265__.style_circle2 p {padding-left:18px}
.title__548265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a7e1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__548265__ p {font-size:24px}
	.title__548265__.style_top p:before {width:24px}
	.title__548265__.style_right p:before {height:24px}
	.title__548265__.style_bottom p:before {width:24px}
	.title__548265__.style_left p:before {height:24px}
}

/*     548275 : 이미지 리스트      */
.img_tile__548275__ {margin:0 -5px}
.img_tile__548275__:after {content:'';display:block;clear:both}
.img_tile__548275__ * {box-sizing:border-box}
.img_tile__548275__ .item {float:left;position:relative;padding:5px}
.img_tile__548275__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__548275__ .figure {display:block}
.img_tile__548275__ .figure img {width:100%;vertical-align:bottom}
.img_tile__548275__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__548275__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__548275__ .caption > span:first-child {margin-top:0}
.img_tile__548275__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__548275__ .caption > span.subject .num {margin-right:5px;color:#0175ce;}
.img_tile__548275__ .caption > span.content {padding-top:12px;border-top:1px solid #333333;font-size:15px;color:#333333;letter-spacing:-.03em}                                                                                                  /*기존 font-size:13px*/

.col_m_1__548275__ .item {width:100%}
.col_m_2__548275__ .item {width:50%}
.col_m_3__548275__ .item {width:33.3334%}
.col_m_4__548275__ .item {width:25%}
.col_m_1__548275__ .item,
.col_m_2__548275__ .item2n,
.col_m_3__548275__ .item3n,
.col_m_4__548275__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__548275__ {margin:0 -10px}
	.img_tile__548275__ .item {padding:10px}
	.img_tile__548275__ .caption {padding:25px 20px}
	.img_tile__548275__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__548275__ .item,
	.col_m_2__548275__ .item2n,
	.col_m_3__548275__ .item3n,
	.col_m_4__548275__ .item4n {clear:none}

	.col_t_1__548275__ .item {width:100%}
	.col_t_2__548275__ .item {width:50%}
	.col_t_3__548275__ .item {width:33.3334%}
	.col_t_4__548275__ .item {width:25%}
	.col_t_5__548275__ .item {width:20%}
	.col_t_6__548275__ .item {width:16.6666%}
	.col_t_1__548275__ .item,
	.col_t_2__548275__ .item2n,
	.col_t_3__548275__ .item3n,
	.col_t_4__548275__ .item4n,
	.col_t_5__548275__ .item5n,
	.col_t_6__548275__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__548275__ .caption {padding:30px 25px; min-height:215px;}
	.img_tile__548275__ .caption > span {margin-top:12px}
	.img_tile__548275__ .caption > span.subject {font-size:18px;letter-spacing:-.05em}
	.img_tile__548275__ .caption > span.content {padding-top:18px;font-size:16px}   /*기존 font-size:14px*/

	.col_t_1__548275__ .item,
	.col_t_2__548275__ .item2n,
	.col_t_3__548275__ .item3n,
	.col_t_4__548275__ .item4n,
	.col_t_5__548275__ .item5n,
	.col_t_6__548275__ .item6n {clear:none}

	.col_pc_1__548275__ .item {width:100%}
	.col_pc_2__548275__ .item {width:50%}
	.col_pc_3__548275__ .item {width:33.3334%}
	.col_pc_4__548275__ .item {width:25%}
	.col_pc_5__548275__ .item {width:20%}
	.col_pc_6__548275__ .item {width:16.6666%}
	.col_pc_1__548275__ .item,
	.col_pc_2__548275__ .item2n,
	.col_pc_3__548275__ .item3n,
	.col_pc_4__548275__ .item4n,
	.col_pc_5__548275__ .item5n,
	.col_pc_6__548275__ .item6n {clear:both}
}

/*     548335 : 공백      */
.solid_line__548335__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__548335__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__548335__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__548335__ {height:50px;}
}

/*     548365 : 타이틀 텍스트      */
.title__548365__ {font-size:0}
.title__548365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__548365__ p:before {content:'';position:absolute;background:#29a7e1;font-size:0}

.title__548365__.style_top p {padding-top:10px}
.title__548365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__548365__.style_right p {padding-right:14px}
.title__548365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__548365__.style_bottom p {padding-bottom:12px}
.title__548365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__548365__.style_left p {padding-left:14px}
.title__548365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__548365__.style_circle1 p {padding-left:18px}
.title__548365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__548365__.style_circle2 p {padding-left:18px}
.title__548365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a7e1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__548365__ p {font-size:24px}
	.title__548365__.style_top p:before {width:24px}
	.title__548365__.style_right p:before {height:24px}
	.title__548365__.style_bottom p:before {width:24px}
	.title__548365__.style_left p:before {height:24px}
}

/*     548865 : 이미지 리스트 (타일형)      */
.img_tile__548865__ {overflow:hidden}
.img_tile__548865__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__548865__ * {box-sizing:border-box}
.img_tile__548865__ .item {position:relative;float:left;position:relative;width:100%;padding-bottom:35px;}
.img_tile__548865__ .item:before {display:none; content:'';position:absolute;top:0;left:35px;width:1px;height:100%;background:#ddd;}
.img_tile__548865__ .item:last-child {padding-bottom:0;}
.img_tile__548865__ .item:last-child:before {display:none;}
.img_tile__548865__ .item a {display:block}
.img_tile__548865__ .figure {display:block}
.img_tile__548865__ .figure img {vertical-align:top}
.img_tile__548865__ .caption {position:relative;display:block}
.img_tile__548865__ .caption:after {content:'';display:block;clear:both;}
.img_tile__548865__ .caption > span {display:block}
.img_tile__548865__ .caption > span.subject {float:left;min-width:195px;padding:8px;border-radius:25px;font-weight:bold;color:#ffffff;text-align:center;}
.img_tile__548865__ .item:nth-child(even) .caption > span.subject {background:#29a7e1;}
.img_tile__548865__ .item:nth-child(odd) .caption > span.subject {background:#0175ce}
.img_tile__548865__ .caption > span.content {overflow:hidden;padding:15px 0 0 8px;color:#333333; float:left;}
.img_tile__548865__ .caption > span.content > span {display:inline-block;position:relative;margin-bottom:5px;padding-left:18px;}
.img_tile__548865__ .caption > span.content > span:before {content:'';position:absolute;top:5px;left:0;width:10px;height:10px;border:1px solid #000;border-radius:50%;}

.text_m_sml__548865__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__548865__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__548865__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__548865__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__548865__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__548865__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__548865__ .item {width:100%}
.col_m_2__548865__ .item {width:50%}
.col_m_3__548865__ .item {width:33.3333%}
.col_m_4__548865__ .item {width:25%}
.col_m_1__548865__ .item,
.col_m_2__548865__ .item2n,
.col_m_3__548865__ .item3n,
.col_m_4__548865__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__548865__ .item,
	.col_m_2__548865__ .item2n,
	.col_m_3__548865__ .item3n,
	.col_m_4__548865__ .item4n {clear:none}

	.col_t_1__548865__ .item {width:100%}
	.col_t_2__548865__ .item {width:50%}
	.col_t_3__548865__ .item {width:33.3333%}
	.col_t_4__548865__ .item {width:25%}
	.col_t_5__548865__ .item {width:20%}
	.col_t_6__548865__ .item {width:16.6666%}
	.col_t_1__548865__ .item,
	.col_t_2__548865__ .item2n,
	.col_t_3__548865__ .item3n,
	.col_t_4__548865__ .item4n,
	.col_t_5__548865__ .item5n,
	.col_t_6__548865__ .item6n {clear:both}
}

@media (min-width:1024px){
    .img_tile__548865__ .item {padding-bottom:60px;}
    .img_tile__548865__ .item:before {display:block; left:97px;}

	.img_tile__548865__ .caption > span.content {padding:5px 0 0 30px;}
	.img_tile__548865__ .caption > span.content > span {padding-left:24px;}
	.img_tile__548865__ .caption > span.content > span:before {top:7px;}

	.text_sml__548865__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__548865__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__548865__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__548865__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__548865__ .caption > span.subject {font-size:17px;line-height:1.4em}
	.text_big__548865__ .caption > span.content {font-size:16px;line-height:1.8em; float:inherit;}

	.col_t_1__548865__ .item,
	.col_t_2__548865__ .item2n,
	.col_t_3__548865__ .item3n,
	.col_t_4__548865__ .item4n,
	.col_t_5__548865__ .item5n,
	.col_t_6__548865__ .item6n {clear:none}

	.col_pc_1__548865__ .item {width:100%}
	.col_pc_2__548865__ .item {width:50%}
	.col_pc_3__548865__ .item {width:33.3333%}
	.col_pc_4__548865__ .item {width:25%}
	.col_pc_5__548865__ .item {width:20%}
	.col_pc_6__548865__ .item {width:16.6666%}
	.col_pc_1__548865__ .item,
	.col_pc_2__548865__ .item2n,
	.col_pc_3__548865__ .item3n,
	.col_pc_4__548865__ .item4n,
	.col_pc_5__548865__ .item5n,
	.col_pc_6__548865__ .item6n {clear:both}
}


